﻿#masthead{
    height:160px;
}
#ceismiccollection-masthead-search {
    border: medium none;
    border-radius: 0;
    bottom: 0;
    height: 60px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
}
#cc-masthead-search-query {
    background: none repeat scroll 0 0 #fff;
    border: medium none;
    box-sizing: border-box;
    height: 35px;
    left: 160px;
    padding: 0 10px;
    position: absolute;
    top: 10px;
    width: 540px;
}
.ie8 #cc-masthead-search-query, .ie7 #cc-masthead-search-query {
    height: 35px;
    line-height: 35px;
    width: 510px !important;
}
#cc-masthead-search-query:-moz-placeholder {
    color: #999;
    font-size: 14px;
}
#cc-masthead-search-query.placeholder {
    color: #999;
    font-size: 14px;
}
#cc-masthead-search-submit {
    background: none repeat scroll 0 0 #bbcd2a;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    height: 35px;
    left: 705px;
    position: absolute;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
    top: 10px;
    width: 95px;
}
#cc-masthead-search-suggest {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #fff;
    border-color: #ccc #000 #000;
    border-image: none;
    border-right: 1px solid #000;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    display: none;
    left: 159px;
    position: absolute;
    top: 45px;
    width: 542px;
}
.ie7 #cc-masthead-search-suggest {
    width: 510px;
}
#cc-masthead-search-credit {
    bottom: 18px;
    color: #aaa;
    font-size: 10px;
    left: 810px;
    position: absolute;
}
.cc-search-suggest {
    background: none repeat scroll 0 0 #fafafa;
    font-size: 14px;
    padding: 20px 10px;
}
.cc-search-suggest a {
    color: #333;
}
.cc-search-suggest h3 {
    color: #777;
    font: 10px/1 'Avenir LT W01 45 Book',Arial,Tahoma,sans-serif;
    margin: 0 0 10px;
    padding: 0;
    text-transform: uppercase;
}
.cc-search-suggest-list {
    margin: 0;
    padding: 0;
}
.cc-search-suggest-list li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    line-height: 2;
    margin: 0;
    padding: 0;
}
